<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>Layer_1</Description>
    <GDALRasterAttributeTable>
      <FieldDefn index="0">
        <Name>Rowid</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="1">
        <Name>VALUE</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="2">
        <Name>COUNT</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <Row index="0">
        <F>0</F>
        <F>1</F>
        <F>77361</F>
      </Row>
      <Row index="1">
        <F>1</F>
        <F>2</F>
        <F>106199</F>
      </Row>
      <Row index="2">
        <F>2</F>
        <F>3</F>
        <F>5294</F>
      </Row>
      <Row index="3">
        <F>3</F>
        <F>4</F>
        <F>43398</F>
      </Row>
      <Row index="4">
        <F>4</F>
        <F>5</F>
        <F>145996</F>
      </Row>
      <Row index="5">
        <F>5</F>
        <F>6</F>
        <F>506</F>
      </Row>
    </GDALRasterAttributeTable>
    <Metadata domain="IMAGE_STRUCTURE">
      <MDI key="COMPRESSION">RLE</MDI>
    </Metadata>
    <Metadata>
      <MDI key="LAYER_TYPE">athematic</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
